.inlineSummary {
    padding: 16px;
    border: 1px solid var(--categoryColor);
    width: 100%;
}
.inlineSummary > div {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 18px;
}
.inlineSummary > div svg {
    width: 25px;
    height: 25px;
}
.inlineSummary > div h3 {
    font-family: 'Merriweather', sans-serif;
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    letter-spacing: -0.22px;
    color: #000000;
}
.inlineSummary > ul {
    display: flex;
    flex-direction: column;
    gap: 14px;
}
.inlineSummary > ul li {
    font-family: 'WorkSans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: -0.16px;
    color: #000000;
    list-style-type: disc;
    list-style-position: inside;
}
.inlineSummary > ul li::marker {
    margin-right: 10px;
}